登录  免费注册
当前位置:首页 > 漏洞详细信息

Wordpress插件Ajax Load More '#1' SQL注入漏洞

 关注(0)  
CNVD-ID CNVD-2020-29214
公开日期 2020-05-20
危害级别 高 (AV:N/AC:L/Au:N/C:C/I:N/A:N)
影响产品 WordPress Ajax Load More 5.3.1
漏洞描述 WordPress是WordPress软件基金会的一套使用PHP语言开发的博客平台,该平台支持在PHP和MySQL的服务器上架设个人博客网站。

Wordpress插件Ajax Load More '#1'存在SQL注入漏洞。攻击者可利用漏洞获取数据库敏感信息。
漏洞类型 通用型漏洞
参考链接 https://www.exploitalert.com/view-details.html?id=35540
漏洞解决方案 目前没有详细解决方案提供:
https://connekthq.com/plugins/ajax-load-more/
厂商补丁 (无补丁信息)
验证信息 已验证
报送时间 2020-05-20
收录时间 2020-05-20
更新时间 2020-05-20
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论